Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1257526 - Use valgrind on wider amount of architectures
Summary: Use valgrind on wider amount of architectures
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libccd
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rich Mattes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: ARM64, F-ExcludeArch-aarch64 F-ExcludeArch-ppc64le, PPC64LETracker
TreeView+ depends on / blocked
 
Reported: 2015-08-27 09:28 UTC by Marcin Juszkiewicz
Modified: 2015-10-10 14:07 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-10-10 14:07:35 UTC


Attachments (Terms of Use)
spec change (deleted)
2015-08-27 09:28 UTC, Marcin Juszkiewicz
no flags Details

Description Marcin Juszkiewicz 2015-08-27 09:28:22 UTC
Created attachment 1067600 [details]
spec change

Description of problem:


libccd installs Valgrind on wide selection of architectures. But it missed ppc64le and aarch64 ones so I changed it to list architectures where there is no valgrind instead (just s390).

Checked and it builds fine on both ppc64le and aarch64.

Version-Release number of selected component (if applicable):

2.0-4

Comment 1 Rich Mattes 2015-09-05 15:58:43 UTC
Looks good, I just applied your patch and kicked off a build.


Note You need to log in before you can comment on or make changes to this bug.